import { useLocation } from 'react-router';
import { LayoutMain } from '@/modules/layout';

export const Main = () => {
  const location = useLocation();
  return <LayoutMain title={<>Edit Source JSON Code</>}></LayoutMain>;
};
